Subject: Re: Help enabling PCI endpoint on 460EX, host sees disabled

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 12 Dec 2008 09:40:53 +1100

> I'm still working on various issues with the hardware. Soon I'll be able
> to easily test several boards in the same system at the same time. Once
> I've proven that works, I'll start nagging :)
> 
> Is there a better subject line I should use to get attention, or should
> I just start CC'ing people?

Not really. CC relevant lists like linuxppc-dev and netdev. If nothing
happens after a while, maybe ping me and/or jeff garzik privately.

> Sorry if I sounded negative in my post. It's just a little discouraging
> when you don't get lots of feedback. I REALLY appreciate all of the work
> you and everyone else is doing.

Well, it's annoying and heh, I don't get much feedback either on some of
my stuff :-) But there's a limited amount of people who can do useful
reviews and those are generally already very busy so ...

Cheers,
Ben.